/*!
 Theme Name: Two Two Four Child
 Theme URI: http://web3.com.au
 Description: Child customisations to Divi theme
 Author: Two Two Four
 Template: Divi
 Version: 1.0
 */
/*** remove shadow on main header***/
#main-header {
  box-shadow: none;
}
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
  #main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  }
}
.contact-button {
  border: 1px solid #4bb04e;
  border-radius: 5px;
  padding: 15px;
  color: #4bb04e;
}
.contact-button:hover {
  background-color: #074a58;
  border: 1px solid #074a58;
  color: #fff;
}
@media only screen and (max-width: 1300px) and (min-width: 981px) {
  #et_mobile_nav_menu {
    display: block;
  }
  #top-menu {
    display: none;
  }
  #main-header {
    position: absolute !important;
  }
  .et_fixed_nav.et_show_nav #page-container {
    padding-top: 79px !important;
  }
}
/* Hides all the items that float over the right margin */
#et-main-area {
  overflow: hidden;
}
footer::before, .diagonal-shadow::before, .diagonal-shadow::after {
  position: absolute;
  content: '';
  pointer-events: none;
}
.diagonal-shadow {
  z-index: 1;
  padding-top: 6em;
  background: white;
}
.diagonal-shadow::before, .diagonal-shadow::after {
  top: 0;
  left: -25%;
  z-index: -1;
  width: 150%;
  height: 75%;
  background: inherit;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
@media (min-width: 981px) {
  footer::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 375px;
    background: #f6f9fc;
    transform: skew(0, -3deg);
  }
  #main-footer {
    background-color: transparent !important;
    background: -moz-linear-gradient(top, rgba(125, 185, 232, 0) 0%, rgba(247, 249, 251, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(125, 185, 232, 0) 0%, rgba(247, 249, 251, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(125, 185, 232, 0) 0%, rgba(247, 249, 251, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007db9e8', endColorstr='#f7f9fb',GradientType=0);
    /* IE6-9 */
  }
}
/**Map**/
.gm-style-iw h3 {
  font-size: 16px;
}
@media (min-width: 980px) {
  .map-locations .et_pb_map {
    height: 850px !important;
  }
}
.et_pb_counter_amount {
  height: 25px;
}
.about-blurb .et_pb_blurb_description {
  min-height: 112px;
}
.about-blurb-technical .et_pb_blurb_description {
  min-height: 82px;
}
@media (min-width: 1601px) {
  .about-blurb-technical .et_pb_blurb_description {
    min-height: 111px;
  }
}
.entry-title {
  padding-top: 20px;
}
/*horizontal tab*/
.horizontal-tab {
  border: none;
}
.horizontal-tab .et_pb_tabs_controls {
  background: none;
  margin: auto;
  margin-bottom: 20px;
  text-align: center;
}
.horizontal-tab .et_pb_tabs_controls:after {
  border: none;
}
.horizontal-tab .et_pb_tabs_controls li {
  min-width: 236px;
  margin-right: 20px;
  display: inline-block;
  float: none;
  text-align: center;
  padding: 5px 0px 5px;
  border: 3px solid #074a58;
  background-color: #fff;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.horizontal-tab .et_pb_tabs_controls li:hover {
  background-color: #074a58;
}
.horizontal-tab .et_pb_tabs_controls li:hover a {
  color: #4bb04e !important;
}
.horizontal-tab .et_pb_tabs_controls li.et_pb_tab_active {
  background-color: #fff;
}
.horizontal-tab .et_pb_tabs_controls li.et_pb_tab_active a {
  color: #4bb04e !important;
}
.horizontal-tab.et_pb_tabs .et_pb_tabs_controls li a {
  text-align: center;
  display: inline;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 1em !important;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.horizontal-tab .et_pb_tabs_controls li {
  text-align: center;
  margin-bottom: 20px;
}
.horizontal-tab .et_pb_tab h3 {
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
}
.horizontal-tab .et_pb_all_tabs img.alignleft {
  margin-bottom: 20px !important;
  margin-right: 50px;
}
.et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
  border-right: 3px solid #074a58;
}
@media (max-width: 980px) {
  .horizontal-tab .et_pb_all_tabs img.alignleft {
    float: none;
    clear: both;
    display: block;
  }
}
.commercial-energy-blurbs .et_pb_blurb_description {
  min-height: 189px;
}
.utility-energy-blurbs .et_pb_blurb_description {
  min-height: 108px;
}
.gfield_required, .gform_wrapper label {
  display: none !important;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0 !important;
}
.gform_wrapper input, .gform_wrapper textarea {
  background-color: #f5f5f5;
  border: 0;
  padding: 16px !important;
}
.gform_wrapper input[type="submit"] {
  background-color: #4bb04e;
  color: #fff;
  float: right;
  text-transform: uppercase;
}
.gform_wrapper .gform_footer {
  margin-top: 0;
}
#footer-widgets .footer-widget .gform_fields li {
  padding-left: 0;
  padding-right: 0;
}
#footer-widgets .footer-widget .gform_fields li::before, #footer-widgets .gform_wrapper label.gfield_label {
  display: none;
}
#footer-widgets .gform_wrapper .gform_footer {
  padding: 10px 0;
}
#footer-widgets .gform_wrapper input {
  padding: 10px;
  width: 100%;
  border-radius: 3px;
  border: 0;
}
#footer-widgets .gform_footer.top_label {
  padding: 0px;
}
#footer-widgets .gform_wrapper input.gform_button {
  background: #4bb04e;
  margin: 0px;
}
